[MIRROR_0]
NAME=for_xbfalcongt_73_cockpit_interior_mirrorMiddle___28_vertices_29_faces


[MIRROR_1]
NAME=for_xbfalcongt_73_cockpit_mirrorR_mirrorRight___117_vertices_219_faces


[MIRROR_2]
NAME=for_xbfalcongt_73_cockpit_mirrorL_mirrorLeft___117_vertices_218_faces